@import '../style.css';

html {
   color: #fff;
}

#fw-title a {
   color: #FF00B4;
}

.fw-odd, .fw-secondary {
	background: #D196A3;
	border-color: #D196A3;
	color: #000;
}

.fw-even, .fw-primary {
	background: #E1C6CC;
	border-color: #E1C6CC;
	color: #000;
}

.fw-tertiary { background-color: #CCCCCC; border-color: #CCCCCC;}

.fw-title {
   color: #D9B9C1;
}

.hasSidebar #fw-sidebar .fw-title {
   color: #d9b9c1 !important;
}

.hasSidebar #fw-sidebar {
   color: #D9B9C1;
   background: url('../img/pisidebg.gif') repeat-y;
}
#fw-sidebar .fw-title{color:#fff9b9 !important; }

#fw-smalltitle {
   color: #60BAFF;
}

#fw-head {
   background: url('../img/pi_header.gif') no-repeat 1px 1px;
}

.fw-logo {
   background-image:url('../img/crayons.gif');
}

#fw-blockContainer {
   background: url('../img/darkchalk.png')  repeat-y 1px 0px;
}

#fw-mainnavwrap .fw-nav-level-0 {
   background: #8D01B5 url('../img/pinav_header.png') no-repeat bottom left;
}

#fw-mainnavwrap ul li a {
   color: #fff;
}

#fw-mainnavwrap ul li a:hover {
   color: #FFF9B9;
}

#fw-footer {
   background: url('../img/darkfooter.png') no-repeat 14px 0 !important;
}
